epel_7_url: https://dl.fedoraproject.org/pub/epel/epel-release-latest-7.noarch.rpm
epel_8_url: https://dl.fedoraproject.org/pub/epel/epel-release-latest-8.noarch.rpm
use_download: True
epel_8_key_url: https://dl.fedoraproject.org/pub/epel/RPM-GPG-KEY-EPEL-8
